frontends: Check for sr/srd minimum versions.